Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using System.Reflection;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Tracing;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using System.Linq;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Auxiliary {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Configuration.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Configuration.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Configuration.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Collections.Generic;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/ConfigurationService.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/ConfigurationService.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/ConfigurationService.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using System.Reflection;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Default.Xml;
 using HeuristicLab.Persistence.Interfaces;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/DataMemberAccessor.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/DataMemberAccessor.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/DataMemberAccessor.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Reflection;
 using System.Reflection.Emit;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Deserializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Deserializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Deserializer.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Collections.Generic;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core.Tokens;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/FormatBase.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/FormatBase.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/FormatBase.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using System;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Interfaces {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/PrimitiveSerializerBase.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/PrimitiveSerializerBase.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/PrimitiveSerializerBase.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Interfaces {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Serializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Serializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Core/Serializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Reflection;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core.Tokens;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ArraySerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ArraySerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ArraySerializer.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/CompactNumberArray2StringSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/CompactNumberArray2StringSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/CompactNumberArray2StringSerializer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ConcreteDictionarySerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ConcreteDictionarySerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/ConcreteDictionarySerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Linq;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/DictionarySerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/DictionarySerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/DictionarySerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumSerializer.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumerableSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumerableSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/EnumerableSerializer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/HashSetSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/HashSetSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/HashSetSerializer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/KeyValuePairSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/KeyValuePairSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/KeyValuePairSerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Number2StringSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Number2StringSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Number2StringSerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Default.Xml;
 using HeuristicLab.Persistence.Default.Xml.Primitive;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/NumberEnumerable2StringSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/NumberEnumerable2StringSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/NumberEnumerable2StringSerializer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/QueueSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/QueueSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/QueueSerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StackSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StackSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StackSerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableMemberInfo.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableMemberInfo.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableMemberInfo.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Reflection;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Default.CompositeSerializers.Storable {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableReflection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableReflection.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableReflection.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using System.Linq;
 using System.Reflection;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Default.CompositeSerializers.Storable {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/Storable/StorableSerializer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using System.Reflection.Emit;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Core;
 using HeuristicLab.Persistence.Interfaces;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StructSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StructSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/StructSerializer.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TupleSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TupleSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TupleSerializer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using System.Reflection;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TypeSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TypeSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/CompositeSerializers/TypeSerializer.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugString.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugString.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugString.cs	(revision 16559)
@@ -20,5 +20,5 @@
 #endregion
 
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugStringFormat.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugStringFormat.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/DebugString/DebugStringFormat.cs	(revision 16559)
@@ -20,5 +20,5 @@
 #endregion
 
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/DoubleList2XmlSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/DoubleList2XmlSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/DoubleList2XmlSerializer.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Default.Xml.Primitive;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberArray2XmlSerializerBase.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberArray2XmlSerializerBase.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberArray2XmlSerializerBase.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using System.Linq;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberEnumeration2XmlSerializerBase.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberEnumeration2XmlSerializerBase.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Compact/NumberEnumeration2XmlSerializerBase.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections;
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/EasyXmlGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/EasyXmlGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/EasyXmlGenerator.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using System.IO;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Auxiliary;
 using HeuristicLab.Persistence.Core;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Char2XmlFormatter.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Char2XmlFormatter.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Char2XmlFormatter.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Text;
 using System.Text.RegularExpressions;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/DateTime2XmlSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/DateTime2XmlSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/DateTime2XmlSerializer.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using System;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Default.Xml.Primitive {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Guid2XmlSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Guid2XmlSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/Guid2XmlSerializer.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Globalization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/SimpleNumber2XmlSerializerBase.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/SimpleNumber2XmlSerializerBase.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/SimpleNumber2XmlSerializerBase.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Reflection;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Default.Xml.Primitive {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/String2XmlSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/String2XmlSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/String2XmlSerializer.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Text;
 using System.Text.RegularExpressions;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Default.Xml.Primitive {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/TimeSpan2XmlSerializer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/TimeSpan2XmlSerializer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/Primitive/TimeSpan2XmlSerializer.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using System;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlFormat.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlFormat.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlFormat.cs	(revision 16559)
@@ -20,5 +20,5 @@
 #endregion
 
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlGenerator.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using System.Text;
 using System.Threading;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Core;
 using HeuristicLab.Persistence.Core.Tokens;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlParser.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlParser.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlParser.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using System.IO.Compression;
 using System.Xml;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Core;
 using HeuristicLab.Persistence.Core.Tokens;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlString.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlString.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Default/Xml/XmlString.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using System.Text;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Persistence.Interfaces;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj	(revision 16559)
@@ -119,6 +119,6 @@
       <HintPath>..\..\packages\Google.Protobuf.3.6.1\lib\net45\Google.Protobuf.dll</HintPath>
     </Reference>
-    <Reference Include="HEAL.Fossil, Version=1.0.2.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
-      <HintPath>..\..\packages\HEAL.Fossil.1.0.2-pre-03\lib\netstandard2.0\HEAL.Fossil.dll</HintPath>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\HEAL.Attic.1.0.0-pre01\lib\netstandard2.0\HEAL.Attic.dll</HintPath>
     </Reference>
     <Reference Include="System" />
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/BitmapTransformer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/BitmapTransformer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/BitmapTransformer.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using System.Linq;
 using Google.Protobuf;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/FontTransformer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/FontTransformer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/FontTransformer.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Drawing;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Transformers {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/KnownStorableTypesMap.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/KnownStorableTypesMap.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/Transformers/KnownStorableTypesMap.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using System.Collections.Generic;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Transformers {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/packages.config
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/packages.config	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Persistence/3.3/packages.config	(revision 16559)
@@ -2,5 +2,5 @@
 <packages>
   <package id="Google.Protobuf" version="3.6.1" targetFramework="net461" />
-  <package id="HEAL.Fossil" version="1.0.2-pre-03" targetFramework="net461" />
+  <package id="HEAL.Attic" version="1.0.0-pre01" targetFramework="net461" />
   <package id="System.Drawing.Common" version="4.5.1" targetFramework="net461" />
 </packages>
